[package]
name = "semisym"
version = "0.1.0"
edition = "2021"

[dependencies]
num-bigint = "0.4"
num-rational = "0.4"
num-traits = "0.2"
rayon = "1.10"
serde = { version = "1", features = ["derive"] }
serde_json = "1"

[profile.release]
lto = true
